# province = {'北京市': '北京', '天津市': '天津', '辽宁省': '辽宁', '甘':'甘肃','甘肃省': '甘肃', '福建省': '福建', '福': '福建', '山东省': '山东', '湖北省': '湖北', '四川省': '四川', '江苏省': '江苏', '河北省': '河北', '云南省': '云南', '山西省': '山西', '广东省': '广东','东省': '广东','广州': '广东', '台湾省': '台湾', '广西壮族自治区': '广西', '宁夏回族自治区': '宁夏','夏': '宁夏','宁': '宁夏', '香港特别行政区': '香港', '上海市': '上海', '重庆市': '重庆', '吉林省': '吉林', '青海省': '青海', '浙江省': '浙江', '安徽省': '安徽', '湖南省': '湖南', '陕西省': '陕西', '江西省': '江西', '河南省': '河南', '贵州省': '贵州', '海南省': '海南', '黑龙江省': '黑龙江', '西藏自治区': '西藏', '内蒙古自治区': '内蒙古', '新疆维吾尔自治区': '新疆', '澳门特别行政区': '澳门'}

province = { '福建省': '福建', '福建': '福建',  '四川省': '四川', '江苏省': '江苏', '河北省': '河北',  '山西省': '山西', '广东省': '广东','东省': '广东','广州': '广东',   '浙江省': '浙江', '安徽省': '安徽', '湖南省': '湖南',  '河南省': '河南',}
